Skip to content
Advertisements

Rainbow Indicators


Check out MapSkins first spell indicator mod!

Hey Guys, WoozyBuddha here! This is my first post on MapSkins.com!

I figured the indicators were a little boring for my taste, so I spiced them up a little!

Everything: from Darius’s Decimate to Diana’s Crescent Slash to Jhin’s new Ult, everything has a neat new rainbow effect.

Note: Sion’s red ult indicators and Jayce’s Yellow Hammerstance Indicators haven’t been changed for gameplay purposes.

Let me know if anything is broken or doesn’t work right.

I’d like to just shoutout to MapSkins for everything. Also feel free to find me on the Fields of Justice! (NA) -WoozyBuddha

WoozyBuddha@gmail.com

Download and Install:

0256You can install this skin with Wooxy:

1. Download Rainbow Indicators.
2. In Wooxy, click “Skins” > “Import skin” > “Add package” and select the downloaded zip file.
3. Your skin is now imported in Wooxy, you can install it by selecting it in the list and clicking “Install”.

Advertisements

19 Comments »

    • You must’ve gotten banned for something else. Don’t want to accuse you of scripting but you couldn’t have gotten banned for this. It doesn’t give any sort of advantage.

      Like

    • This is actually a cool idea! I think I’ll get to work on this later. It’s nearly 4:30am and I haven’t been to sleep yet. I will see if I can do something cool for you guys!

      Like

    • I am aware of this bug. I will be pushing out some new indicators soon, and will hopefully be fixing this. Sorry for the delay, University’s been kicking my butt!

      Like

  1. OMG, this is SO COOL!!! But when i play as Ekko, his Q doesn’t have the Rainbow Indicator so that kindda sucks a littlebit but EPIC !! GOODWORK

    Like

    • Hey there! It seems Ekko’s UI indicators were somewhere else in the game files. There are probably other champions that do not work as well. I will update Ekko’s Q (and potentially other champ’s abilities) soon!

      Like

  2. I got an error trying to add this to Wooxy saying that it is an invalid Wooxy file. Any help? From the screenshots, it looks really nice.

    Like

    • Yes it does! Should be fully compatible with everything except other spell indicator mods!

      Like

  3. Yep! I think I’m going to create and release more in the future. Super cool if you use quick cast on release with indicators.

    Like

%d bloggers like this: